
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	font-size: 11px; 
	background:url(../images/Menu.jpg);
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #006690;
	font-size: 11px; 
	font-weight:bold; 	 
	padding:70px 12px 0px 11px;
	text-transform:uppercase;
	white-space:nowrap;
	margin-right:0px;	
	float:left;
	background:url(../images/Menu.jpg) repeat-x top left;
	height: 30px;
	vertical-align:bottom;
	border-right: 1px solid #e7e7e7;
}


/* Main menu hover */
.mainMenu .hov{ 
	color:#006690;
	background:url(../images/Menuhover2.jpg) repeat-x top left;
	background-color: #f08200;
}

/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
color:#FFF;
	background:url(../images/Menuhover.jpg) repeat-x top left;
}
.mainMenu table{
	border:1px solid #C0D6E5;
	z-index: 5000;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#d9e8ee;
	z-index: 1000;
	font-size: 11px; 
	font-weight:normal;
	text-align:left;
	color:#666666;
	line-height:2em;
	text-transform:none; 
}
.mainMenu tr.mi td{
padding: 0 2px;
text-transform:none;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov { 
background: #CE0D0D url(../images/submenu_hover.jpg) repeat-x top left;
}

.mainMenu tr.hov td{
color:#fff;
}

.mainMenu tr.sel, .mainMenu tr.bc{
background: #CE0D0D url(../images/submenu_active.png) repeat-x top left;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color:#fff;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}



/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#d9e8ee;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#d9e8ee; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.jpg) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}



